src-git-full base https://git.openwrt.org/openwrt/openwrt.git^b4af5bbcf7f5282cb03632188fb1acf8ca83ecad
src-git packages https://git.openwrt.org/feed/packages.git^91f66478827161ffdc51d91fb72d036a8925475d
src-git luci https://git.openwrt.org/project/luci.git^01ad63eb64e0f02362d7bb18c6af1b6af01cab44
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
